﻿.container-row {
    padding-top: 0;
}

input[type="checkbox"]:focus-visible, input[type="checkbox"]:focus {
    outline: none !important;
}

#Individualregistration {
    height: calc(100% - 80px);
}

.footer_btns .fa {
    font-size: 26px;
    margin-right: 10px;
}

.newnotify.customTheme .colorful-inner {
    max-width: 570px;
    min-width: auto;
    display: flex;
    float: left;
    padding: 15px 30px 15px 30px;
}

.newnotify.customTheme {
    max-width: 570px;
    min-width: initial;
    width: max-content !important;
    display: flex !important;
}

.input_block .dropdown-list input[type="text"]:not(.showMapSearchIcoLi.searchbox) {
    padding: 25px 12px 6px 12px !important;
    font-size: 21px;
    padding-right: 33px !important;
}

.input_block input[type="text"]:not(.showMapSearchIcoLi.searchbox) {
    padding: 25px 12px 6px 12px !important;
    font-size: 21px;
    padding-right: 33px !important;
}

.option.no-option:hover, .option.no-option.active {
    background: transparent !important;
    color: var(--color-TextBlack) !important;
    cursor: default;
}

rt-input-container.rt-block.customChanges input.mob {
    pointer-events: none;
    cursor: not-allowed !important;
}

.confirmation_popup .popup_header {
    background-image: none;
    text-indent: initial;
}

.confirm-email {
    min-width: 295px;
}

.confirmation_popup .company_reg_list .input_block {
    margin-bottom: 25px;
    float: left;
}

.input_block.mob_blk {
    width: 100%;
}

.confirmation_popup .popup_content .grid_info {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .confirmation_popup .popup_content .grid_info .grid_details {
        float: left;
        width: auto;
    }

    .confirmation_popup .popup_content .grid_info .full-ccon {
        width: 100%;
    }

.confirmation_popup .contCode {
    position: absolute;
    left: 55px;
    top: 17px;
    font-family: var(--font-3) !important;
    font-size: 15px;
}

.confirmation_popup .intl-tel-input .selected-flag .iti-flag {
    left: 12px;
    background-size: auto;
}

@-moz-document url-prefix() {
    body * {
        font-synthesis: none;
    }

    .optgrp, .drop-down.normal-scroll, .get_content .page-detail-section {
        scrollbar-width: initial;
    }
}

.input_block .emirates_field:not(.errorField ) {
    border: 1px solid var(--color-BodTertiaryGray);
}

.mail_number .mail-ccon .popup_content .main_grid .grid_details {
    display: flex;
}

.mail-ccon .input_block {
    margin-right: 0px;
}

input[readonly].selectOption, input[readonly].yearpicker {
    cursor: pointer !important;
    outline: none;
    text-align: initial;
    appearance: none !important;
}

.input_block.gender-ttl .spanreason.haveValus {
    opacity: 1;
    transform: scale(.8) translateY(12px);
    color: var(--color-TextPrimaryBlue) !important;
    top: -8px;
    font-weight: 500;
    font-size: 21px;
    line-height: normal;
    white-space: nowrap;
    font-family: var(--font-2) !important
}

[title] {
    position: relative;
    display: inline-block;
}

    [title]::before {
        content: attr(title);
        display: none;
    }

.tooltip[title],
[data-toggle="popover"][title] {
    position: relative;
}

    .tooltip[title]::before,
    [data-toggle="popover"][title]::before {
        display: none;
    }

.mail_number .intl-tel-input .selected-flag {
    width: 100% !important;
}

.confirm-yes:hover, .confirm-no:hover {
    box-shadow: 0 5px 11px 0 var(--color-DropBoxShadowx), 0 4px 15px 0 var(--color-DropBoxShadowx);
}

.errorMsg, .errorLabel {
    color: var(--color-TextRedErrorText) !important;
}

/*.footer_btns.get_cord_btn[disabled] {
    ChangedByArun
    cursor: not-allowed !important;
}*/

/*color change*/
.gdrfa_part .qus_icons .fa-value:before {
    color: var(--color-TextOrangeWarningText);
}

.yearpicker-year .yearpicker-items:hover {
    color: var(--color-TextPrimaryBlue) !important;
    background-color: var(--color-BgOrgOffWhite) !important;
}

.yearpicker-year .yearpicker-items.selected {
    background-color: var(--color-BgPrimaryBlue) !important;
    color: var(--color-TextOrgWhite) !important;
}

.input_block .inputField.errorField:focus {
    border-color: var(--color-BodRedErrorText) !important;
}

.verify-cntn .input_block .customChanges,
.verify-cntn .key-lbl {
    color: var(--color-TextPrimaryBlue);
}

.btnDisable {
    background-color: var(--color-BgTextSecondaryCharcoleGray);
    color: var(--color-TextOrgWhite);
    border-radius: 5px;
}

.btnEnable,
.verify_btn_section {
    background-color: var(--color-BgPrimaryBlue) !important;
}

.check_txt.otp #count {
    color: var(--color-TextBlack) !important;
}

.person_dts .qus_icons .fa-value:before {
    color: var(--color-TextOrangeWarningAlert) !important;
}

.footer_btns.show_active, .show_active {
    background-color: var(--color-BgPrimaryBlue) !important;
    color: var(--color-TextOrgWhite) !important;
    border: none;
}

/*.makani_chooser .makani_content .radioField {
    changedByArunmakani
    accent-color: var(--color-TextPrimaryBlue) !important;
}*/

.confirm-yes, .confirm-no,
.confirm-header {
    background-color: var(--color-BgOrangeWarningAlert) !important;
}

.inputField.errorField + .spanreason,
.input_block .inputField:not(:placeholder-shown) + .spanreason.errorMsg {
    color: var(--color-TextRedErrorText) !important;
}

.inputField.errorField + .spanreason,
.inputField.emirates_field.errorField + .spanreason {
    color: var(--color-TextRedErrorText) !important;
}

.success-active img {
    filter: hue-rotate(59deg);
}

.gdrfa_part .material-icons.emirates_image {
    color: var(--color-TextTextSecondaryCharcoleGray);
}

.gdrfa_part .fa-user:before {
    color: var(--color-TextTextSecondaryCharcoleGray);
}

.gdrfa_part .qus_icons .qus_text {
    color: var(--color-TextBlack);
    line-height: 24px;
    font-family: var(--font-3) !important;
    letter-spacing: 0px;
}

.gdrfa_part .fa-vcard:before, .fa-address-card:before {
    color: var(--color-TextTextSecondaryCharcoleGray) !important;
}

.mail_number .confirmation_popup .input_block .spanreason.Intel_Mobile.haveValus {
    color: var(--color-TextPrimaryBlue) !important;
    font-family: var(--font-2) !important;
}

    .mail_number .confirmation_popup .input_block .spanreason.Intel_Mobile.haveValus.errorMsg {
        color: var(--color-TextRedErrorText) !important;
    }

.success-active, .common-warning-popup .section-popup-icon-base {
    height: 70px;
    width: 70px;
    border-radius: 50%;
    border: 4px solid var(--color-BodOrgWhite);
    background: var(--color-BgGreenSuccessAlert);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--color-TextOrgWhite);
}

    .success-active .chec-icon, .section-popup-icon-base .chec-icon {
        font-size: 28px;
    }

.common-warning-popup .section-popup-icon-base, .common-warring-popup-btn {
    background: var(--color-BgRedErrorText);
}

.confirmation_popup .popup_title > span {
    color: var(--color-TextOrangeWarningText);
}

.yearpicker-year .yearpicker-items.selected, .footer_btns.show_active, .show_active, .verify_btn_section, .read_txt, .nxt_txt, .submitBtn {
    font-family: var(--font-2) !important;
}

.otp-title b {
    font-family: var(--font-2) !important;
}

.yearpicker-prev, .yearpicker-next {
    user-select: none;
}

/*.tooltipster-default {
    ChangedByArun
    background-color: var(--color-BgOrangeWarningAlert) !important;
}*/

/*.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
    ChangedByArun
    border-top-color: var(--color-BodOrangeWarningAlert) !important;
    border-bottom-color: var(--color-BodOrangeWarningAlert) !important;
}*/

/*.tooltipster-sidetip .tooltipster-content, .tooltipster-default .tooltipster-content {
    ChangedByArun
    color: var(--color-TextOrgWhite);
    font-family: var(--font-3) !important;
}*/

.input_block .spanreason.Intel_Mobile.haveValus.errorLabel, .input_block .spanreason.Intel_Mobile.haveValus.errorMsg, .input_block .spanreason.haveValus.errorMsg {
    color: var(--color-TextRedErrorText) !important;
}

.input_block .inputField.errorField:focus + .spanreason, .input_block .inputField.errorField:not(:placeholder-shown) + .spanreason {
    color: var(--color-TextRedErrorText) !important;
}

.caret-disab {
    caret-color: transparent !important;
}

.note-text {
    color: var(--color-TextBlack);
    line-height: 24px;
    letter-spacing: 0px;
    position: absolute;
    font-size: 18px;
    margin-top: 10px;
    padding: 10px;
    background-color: var(--color-BgPeachColor);
    border: 2px var(--color-BodOrgOffWhite) solid;
    border-color: var(--color-BodOrangeWarningAlert);
    border-radius: 3px;
}

.main-text {
    color: var(--color-TextRedErrorText) !important;
    font-family: var(--font-3) !important;
}

.first-quest.qus_icons {
    position: absolute;
    top: 2px;
    left: 600px;
    right: 35px;
}

.not-tx {
    margin-left: 8px;
    font-family: var(--font-3) !important;
}

.first-quest .qus_text {
    margin-top: 6px;
}

.link_tag {
    font-family: var(--font-3) !important;
    color: var(--color-TextPrimaryBlue) !important;
    cursor: pointer;
}

    .link_tag:hover {
        color: var(--color-TextPrimaryBlue) !important;
        text-decoration: underline !important;
    }

.gdrfa_part .get_person {
    padding-bottom: 63px;
}

.gdrfa_part .split_block {
    align-items: center;
    padding-top: 43px;
}
.person_dts .makani_chooser {
    justify-content: space-around;
}

.over_Lay, .pop_dialog-container, .showPopup {
    z-index: 100;
}

.selectedheader .demo-header-searchbox {
    padding-top: 5px;
}

.drop_serach_icon {
    left: 0px;
    top: 4px;
}
@media(max-width:1535px) {
    .Individual_registration .person_dts .personal_details.person_frsfield {
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
    }
}

@media(max-width:1400px) {
    .Individual_registration .makani_content {
        display: flex;
    }
}


@media(max-width:1024px) {
    .Individual_registration .content_person_content {
        padding: 0;
    }

    .Individual_registration .form-field-sub-container {
        padding: 0;
    }

    .Individual_registration .person_dts .grid_col {
        margin: 0px;
        display: flex;
        flex-direction: column;
    }

    .person_dts .registration_container {
        padding: 10px;
    }

    .Individual_registration .person_dts .address_info {
        margin: 0;
    }

    .Individual_registration .person_dts .passport_visa_block {
        margin: 0;
        margin-top: 15px;
    }

    .person_dts #from_gdrfad,
    .person_dts #personal_mobEmail {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .Individual_registration .mul_mob_blk {
        width: 100%;
    }
    .Individual_registration .pop_dialog-container {
        padding: 0;
    }
}

@media(max-width:500px) {
    .Individual_registration .person_dts .makani_chooser + .input_block {
        flex-direction: column;
    }

    .Nomakani_block .footer_btns.get_cord_btn {
        margin-bottom: 0 !important;
    }

    .page-detail-section .person_details .passport_visa_block .visa_details .details_visa .pass_visa_dtl {
        display: flex;
        flex-direction: column;
    }

    .Individual_registration .pop_dialog-container .mail_number {
        width: 95%;
        max-width: unset;
    }
}

@media(max-width:400px) {
    .registerby .footer-action-btn button {
        margin: 0 !important;
        margin-bottom: 20px !important;
    }

    .heading_txt .text_dark {
        font-size: 18px;
    }

    .gdrfa_part .get_person {
        padding-bottom: 230px !important;
    }

    .gdrfa_part .EID-VISA {
        margin-top: 90px;
    }

    .submitBlck,
    .gdrfa_part .submitBtn {
        width: 100%;
    }

    .input_block .inputField {
        font-size: 21px !important;
    }
}
.common-warning-popup {
    padding-left: 0 !important;
}
.Individual_registration .mail_number .confirmation_popup .intl-tel-input {
    display: flex;
    padding-left: 0 !important;
    align-items: center;
    gap: 10px;
    height: fit-content;
}
.Individual_registration .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
    width: 135px !important;
    position: unset;
}
.Individual_registration .mail_number .confirmation_popup .intelMobile {
    flex: 1;
}
@media (max-width: 375px) {
    .Individual_registration .mail_number .confirmation_popup .intl-tel-input {
        flex-direction: column;
    }
    .Individual_registration .mail_number .confirmation_popup .intelMobile {
        flex: unset;
    }
    .Individual_registration .mail_number .confirmation_popup .errorBlock.MobError {
        top: 147px;
        left: 9px;
    }
    .Individual_registration  .confirmation_popup .spanreason.Intel_Mobile {
        left: 10px;
        top: 75px;
        height: fit-content;
    }
    .Individual_registration .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
        width: 100% !important;
    }
    .Individual_registration .input_block .inter-mob {
        top: 55px;
        left: 10px;
    }
    .Individual_registration .spanreason.Intel_Mobile.haveValus.errorMsg,
    .Individual_registration .mail_number .confirmation_popup .input_block .spanreason.Intel_Mobile.haveValus {
        top: 86px !important;
    }
}
.box-sdo-none{
    box-shadow:none;
}